#!/bin/sh
echo 'name: wai-app-static
version: 1.3.1.2
id: wai-app-static-1.3.1.2-dafebc62659bda2e540efd65757a9b2f

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/web-application-interface
package-url:
synopsis: WAI application for static serving
description: Also provides some helper functions and datatypes for use outside of WAI.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Network.Wai.Application.Static
                 WaiAppStatic.Storage.Filesystem WaiAppStatic.Storage.Embedded
                 WaiAppStatic.Listing WaiAppStatic.Types
hidden-modules: Util
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/wai-app-static-1.3.1.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/wai-app-static-1.3.1.2
              /usr/local/lib
hs-libraries: HSwai-app-static-1.3.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         base64-bytestring-1.0.0.1-c20b9475ebafe3420cef3eb525760e0e
         blaze-builder-0.3.1.0-1855bb99119d8e7c606c07ea08256a63
         blaze-html-0.6.0.0-15af0ddd053e62cb3ab9f728ea1d4802
         blaze-markup-0.5.1.4-540a7f7e2fd91465f8d110d1260ec691
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         cereal-0.3.5.2-4a36143bb9e4836e68fcbca872fdfe0f
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         crypto-conduit-0.5.0-a15e7fdf84f8763a3004f605012995aa
         cryptohash-0.8.3-44081864b73c0873c24a7b84ff57e658
         directory-1.1.0.2-0d703b400bafcc2a2ca486a922be0178
         file-embed-0.0.4.7-bad3900908b656da9d5d3efc42846539
         http-date-0.0.4-b5bfa15062e8288c5991665040bf2c2f
         http-types-0.8.0-376dc60c4a2317a0d4245f713740638f
         mime-types-0.1.0.3-8189f2dad7ba1f3701afc288e33879c5
         old-locale-1.0.0.4-b1d945ebea59a524cba400a524cb40aa
         system-fileio-0.3.11-9a8d69fb7d46727219cd69bad7afcc34
         system-filepath-0.4.7-403038b7fdc834e6f6c60bc3637677a4
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
         time-1.4-b8e1c3d423daa1e2c5470a82caf23b52
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
         unix-compat-0.4.1.0-b0484afffb8780960cf8e0523f28f06f
         wai-1.4.0-bc2a38fe17377900ecea7df5d241cc82
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/wai-app-static-1.3.1.2/html/wai-app-static.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/wai-app-static-1.3.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
